.headerButtonContainer{
    position: fixed;
    top: 27px;
    display: flex;
    width: 100%;
    z-index: 500;
    align-items: center;
    margin: 0;
}

.button{
    display: flex;
    flex: 1;
    justify-content: space-evenly;
}

.headerButton{
    width: 60%;
    font-family: cooper, serif;
    font-size: clamp(12px, 2vw, 20px);
    height: 70px;
    font-weight: 700;
    border-radius: 40px;
    cursor: pointer;
    color: white;
    border: orange 1px solid;
    background: transparent;

    box-shadow:
        0 0 10px orange,
        0 0 20px #810081;
}

